---
wsId: 
title: ProfitTradingApp for OKEx - Trade much faster
altTitle: 
authors:
- danny
users: 1000
appId: com.profittrading.forokex
appCountry: 
released: 2020-06-11
updated: 2020-07-23
version: 1.2.0
stars: 
ratings: 
reviews: 
size: 
website: https://profittradingapp.com/
repository: 
issue: 
icon: com.profittrading.forokex.png
bugbounty: 
meta: stale
verdict: wip
date: 2021-09-20
signer: 
reviewArchive: 
twitter: ProfitTrading_
social:
- https://www.facebook.com/profittradingapp
redirect_from: 

---

The provider [ProfitTradingApp](https://play.google.com/store/apps/dev?id=6470884744111312194) features a list of apps:

* {% include walletLink.html wallet='android/com.profittrading.forbinance' verdict='true' %}
* {% include walletLink.html wallet='android/com.profittrading.forkucoin' verdict='true' %}
* {% include walletLink.html wallet='android/com.profittrading.forftx' verdict='true' %}
* {% include walletLink.html wallet='android/com.profittrading.forbybit' verdict='true' %}
* {% include walletLink.html wallet='android/com.profittrading.forbinanceus' verdict='true' %}
* {% include walletLink.html wallet='android/com.profittrading.forbitmex' verdict='true' %}
* {% include walletLink.html wallet='android/com.profittrading.forhuobi' verdict='true' %}
* {% include walletLink.html wallet='android/com.profittrading.forhitbtc' verdict='true' %}
* {% include walletLink.html wallet='android/com.profittrading.forcoinbase' verdict='true' %}
* {% include walletLink.html wallet='android/com.profittrading.forkraken' verdict='true' %}
* {% include walletLink.html wallet='android/com.profittrading.forbittrex' verdict='true' %}

each of which act as an interface to the respectively mentioned exchange.

*Note:* This app was reviewed along with 11 other Profit Trading apps, it was marked as 'stale' due to this specific app's update status. Otherwise, the verdict below applies.

While the provider doesn't custody your coins, neither do you. This app can trade on your behalf via its bots and you can also withdraw and deposit. This means you can use it as a wallet but not only are your coins in custody of the respective exchange, this app probably can also empty all the accounts of all its users at once which is why we consider it itself custodial and thus **not verifiable**. 



